{
  "monitoring": "Monitoring",
  "add_button": "Add Button",
  "button_list": "Button List",
  "log_record": "Log Record",
  "settings": "Settings",
  "closing": "Closing!",
  "close_confirmation": "Are you sure you want to close the application?",
  "yes": "Yes",
  "no": "No",
  "title": "Vybox Receiver V.3.0",
  "no_active_call": "You have no active calls.",
  "disconnect_warning": "Cannot connect to Vybox",
  "close_call": "Do you want to end the call?",
  "close_call_confirmation": "Are you sure you want to end the {{table_name}} call?",
  "call_time": "Call Time",
  "elapsed_time": "Elapsed Time",
  "bluetooth": "Bluetooth",
  "vybox_port": "Vybox Port",
  "port_not_selected": "Port not selected", 
  "port_connected": "Port Connected",
  "port_not_connected": "Port Not Connected",
  "ensure_port_connected": "Please make sure the device is plugged into the correct port.",
  "delay_time": "Delay Time",
  "notifications_turn_red": "Active notifications will turn red after the specified time.",
  "call_reminder_time": "Notfication Reminder Time",
  "reminder_after_time": "Your incomplete active notification will send a reminder notification every '10 seconds' after the specified time.",
  "auto_call_completion": "Automatic Notfication Completion",
  "incomplete_notification_auto": "Your incomplete active notification will be automatically completed after the specified time.",
  "notification_sounds": "Notification Sounds",
  "database_operations": "Database Operations",
  "export_db": "Export Database",
  "import_db": "Import Database",
  "database_export_success": "Database exported successfully.",
  "database_import_success": "Database imported successfully.",
  "save": "Save",
  "no_delay": "None",
  "delay_1_min": "1 minute",
  "delay_5_min": "5 minutes",
  "delay_10_min": "10 minutes",
  "delay_15_min": "15 minutes",
  "delay_30_min": "30 minutes",
  "delay_60_min": "60 minutes",
  "delay_120_min": "120 minutes",
  "no_reminder": "None",
  "reminder_1_min": "1 minute",
  "reminder_5_min": "5 minutes",
  "reminder_10_min": "10 minutes",
  "reminder_15_min": "15 minutes",
  "reminder_30_min": "30 minutes",
  "reminder_60_min": "60 minutes",
  "reminder_120_min": "120 minutes",
  "no_auto_completion": "None",
  "auto_completion_1_min": "1 minute",
  "auto_completion_5_min": "5 minutes",
  "auto_completion_10_min": "10 minutes",
  "auto_completion_15_min": "15 minutes",
  "auto_completion_30_min": "30 minutes",
  "auto_completion_60_min": "60 minutes",
  "auto_completion_120_min": "120 minutes",
  "sound_1": "Sound 1",
  "sound_2": "Sound 2",
  "sound_3": "Sound 3",
  "sound_4": "Sound 4",
  "call_history": "Notfication History",
  "button_code": "Button Code",
  "button_name": "Button Name",
  "duration": "Duration",
  "approval": "Approval",
  "no_call_history": "No notfication history",
  "approved_by_app": "By app",
  "canceled": "Canceled",
  "automatic": "Automatic",
  "unknown": "Unknown",
  "not_completed": "Not Completed",
  "button_a": "A Button",
  "button_b": "B Button",
  "button_c": "C Button",
  "button_d": "D Button",
  "actions": "Action",
  "no_buttons": "No Buttons Saved.",
  "delete_button": "Deleting Button!",
  "confirm_delete": "Are you sure you want to delete the button?",
  "button_id": "Button ID",
  "transmitter_name_placeholder": "Transmitter Name (Max. 15 Characters)",
  "button_id_placeholder": "Button ID",
  "add": "Add",
  "clear": "Clear",
  "a_button_name": "A Button Name",
  "b_button_name": "B Button Name",
  "c_button_name": "C Button Name",
  "d_button_name": "D Button Name",
  "button_press_instruction": "Press the buttons on the button to activate the button key functions.",
  "select_placeholder": "-- Select --",
  "service": "Service",
  "bill": "Bill",
  "call": "Notfication",
  "custom_name": "-Custom Name-",
  "cancel": "// Cancel //",
  "select_language": "Select Language",
  "bulk_cancel": "Bulk Cancel",
  "bulk_cancel_list": "Bulk Cancel Button List",
  "bulk_cancel_log": "Bulk Cancel Logs",
  "add_bulk_cancel_button": "Add Bulk Cancel Button",
  "key_id": "Key ID",
  "confirm_bulk_cancel": "Are you sure you want to cancel all calls?",
  "all_calls_canceled": "All calls canceled.",
  "date": "Date",
  "time": "Time",
  "button_info": "Button Information",
  "new_call": "New Call",
  "call_updated": "Call Renewed",
  "auto_completion": "Auto Completion",
  "call_completed": "Call Completed"
}